/*
Theme Name: ScaleWP Divi Child Theme 2
Theme URI: https://scalewp.com
Template: Divi
Author: ScaleWP LLC
Author URI: https://scalewp.com
Description: ScaleWP Divi Child Theme
Version: 1.0.0.1681422439
Updated: 2023-04-13 21:47:19

*/

.end {clear: both; height: 1px;}

.row-border-bottom-top {margin-left:20px; overflow: hidden;}
.row-border-bottom-top *:first-child {margin-left:0;}

.search-form #s {
	margin-top: 10px;
	margin-bottom: 0;
	width:100%;
	display:block;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding:5px 10px;
	height: 30px;
}

.navbar-inverse .brand { color: #fff; }
.navbar .dropdown-menu, .navbar .dropdown-menu li { display: block !important; }

.sr-only {
  border: 0 none;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*#home .site-image img{display: block; margin: 0; border: 5px solid #fff;}*/
#home .description{font-size: 16px; font-family: "Helvetica Neue", "Helvetica", "Arial", "sans-serif";}
#home .content p,
#home .description p{font-size: inherit;}
#home .description p {line-height:1em;}
#home .content .upfont{font-size: 150%;}
#home .search{background-color: #eee; width: 100%;}
#home.nodescription .search{margin-top: 1em;}
#home .search .search-field{}
#home .search form{padding: 20px;}
#home .search #s { *width: 238px; } /* IE7 fix */
#home .search label{display: block; color: #C14D00; font-size: 16px; font-weight: normal; font-family: "Georgia", "serif";}
#home .bottom{margin-top: 16px; border-top: none;}

#header{margin-bottom: .5em;margin-top:20px;}
#header .social{}
#header .social.menu.horizontal a{text-indent: -1024px;}
#header .social.menu.horizontal li:after{content: "";}

#footer-menu{ }
#footer-widget-wrap { margin-top: 16px; }
#footer .ucf{}
#footer .info{position: relative; top: -10px;}
#footer .info,
#footer .info a{line-height: 1.5em; text-align: right; font-family: "Helvetica Neue", "Helvetica", "Arial", "sans-serif"; font-weight: normal; font-size: 14px;}
#footer .info .copyright{margin-top: 1em;}
#footer .search-form {
  width: 50%;
}

#below-the-fold{margin-top: 2em; padding-top: 1em;border-top: 1px dotted #666;}
#below-the-fold h2{font-size: 18px; margin: 0 0 1em 0; padding: 0;}

.flickr-stream{padding: 0; margin: 0;}
.flickr-stream li{list-style-type: none; float: left; margin: 1px; padding: 0;}
.flickr-stream li a{display: block; height: 74px; width: 74px;}


.events,
.events .date,
.events .title,
.events .title a{font-family: "Helvetica Neue", "Helvetica", "Arial", "sans-serif";}
.events{border-spacing: 16px; border-collapse:separate; padding: 0; margin: 0; position: relative; top: -16px;}
.events .date{text-align: center; width: 1px; padding: 8px 12px; background-color: #fef7c8; color: #666; font-weight: bold; border: 1px solid #ded7a8;
	-moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, .2);
	box-shadow: 1px 1px 6px rgba(0, 0, 0, .2);
}
.events .month{font-size: 18px;}
.events .day{font-size: 16px;}
.events .title{font-size: 14px; text-align: left; padding-left:10px;}
.events .title .wrap{display: block; max-height: 50px; overflow: hidden;}

.news,
.news .item,
.news .title,
.news .description{font-family: "Helvetica Neue", "Helvetica", "Arial", "sans-serif";}
.news{padding: 0; margin: 0;}
.news .item{margin: 0 0 32px 0;}
.news .item .title{font-weight: bold; font-size: 18px; line-height:24px;}
.news .item .description{font-size: 14px; line-height: 1.5em;}
.news .item img{float: left; max-height: 128px; max-width: 128px; margin: 0 15px 5px 0; border: 1px solid #aaa;
	-moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 6px rgba(0, 0, 0, .2);
}
.news .item a{font-weight: normal; text-decoration: none; color: #333;}
.news .item a:hover{text-decoration: underline; color: #ed1c24;}

.person-picture-wrap { margin-bottom: 20px !important; }

.post-type-search {margin-top:1em;}
.post-type-search-result-highlight {background-color:yellow;border:1px solid #ddd;}
.post-type-search-message {padding:0 10px 10px 10px;}
.post-type-search-form {margin-bottom:0;}
.post-type-search-results {font-size:115%;background-color:#f1f1f1;padding-top:10px;margin-bottom:10px;display:none;}
.post-type-search-results li {line-height:150%;}
.post-type-search-sorting {margin-bottom:5px;}

.pub { display: block; overflow: auto; }
.pub a img { float: left; margin-bottom: 10px; width: 153px; height: 198px; }
.pub a span, .pub .pub-desc { display: block; float: left; clear: both; width: 153px; }
.pub a span { font-size: 16px; margin-bottom: 5px; }
.pub .modal { width: 95%; height: 80%; max-height: 95%; margin: 0 auto; top: 60px !important; left: 2.5% !important; overflow: hidden; }
.pub .modal iframe { border: 0; overflow: hidden !important; }
.pub .modal .btn { position: absolute; bottom:20px; right: 20px; z-index:9999; text-decoration: none; }
.pub .modal .btn:hover { text-decoration: none; }

.alignleft { float: left; margin: 5px 20px 20px 0;}
.alignright { float: right; margin: 5px 0 20px 20px;}

#archives-link { margin-top: 40px; }
ul.news-list { margin-left: 10px;}

.tt-search-header { color: #666; }
.tt-search-subheader { color: #333; }
.tt-search-divider { border-top: 1px dotted #CCC; }
.tt-search-docs li {margin-top: 10px; }

.tt-social {width: 30px; height: 30px; display: inline-block; float: right; margin-left: 5px;}
#tt-rss {background: url('static/img/social-rss.png') 0px 0px no-repeat; background-size: contain;}
#tt-facebook {background: url('static/img/social-facebook.png') 0px 0px no-repeat; background-size: contain;}
#tt-twitter {background: url('static/img/social-twitter.png') 0px 0px no-repeat; background-size: contain;}
#tt-gplus {background: url('static/img/social-gplus.png') 0px 0px no-repeat; background-size: contain;}

.tt-search-header-index { margin-bottom: 20px; }

.back-to-top { position: fixed; bottom: 2em; right: 0px; text-decoration: none; color: #000000; background-color: rgba(235, 235, 235, 0.80); font-size: 12px; padding: 1em; display: none; border-radius: 4px 0 0 4px; }
.back-to-top:hover { background-color: rgba(135, 135, 135, 0.50); }

/* Blog template */
.page-nav {float: left; clear: right;}
.post { clear: right; }
.entry-content .wp-post-image { float: right; clear: right; }
.comments_link { clear: right;}
.share { width: 90px !important;}
.share-inline iframe {margin-bottom: -5px !important;}


/* Header cta */
.tt-header-description {
  background-color: #eee;
  font-family: Georgia, serif;
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 10px;
  padding: 40px;
}

.tt-header-description-heading {
  font-family: 'Helvetica-Neue', 'Helvetica Neue', 'Helvetica', sans-serif;
  font-size: 38px;
  font-weight: 300;
  display: block;
  line-height: 1.1;
  margin: 0 auto 25px;
  text-align: center;
  width: 80%;
}

.tt-header-search-form {
  margin: 15px 0;
}

.tt-header-search-outer {
  margin: auto;
  position: relative;
  width: 90%;
}

.tt-header-search-field {
  /* !important is necessary here to override bootstrap */
  border-radius: 0 !important;
  box-sizing: border-box;
  font-size: 20px !important;
  height: 60px !important;
  padding: 10px 15px !important;
  position: relative;
  width: 100%;
  z-index: 1;
}

.tt-header-search-btn {
  background: #fff url('static/img/search-sprite.png') no-repeat center center;
  background-position: -2px -2px;
  background-size: 40px 80px;
  box-sizing: border-box;
  display: block;
  height: 40px;
  position: absolute;
  right: 15px;
  top: 10px;
  width: 40px;
  z-index: 2;
}

.tt-header-search-btn:hover,
.tt-header-search-btn:active,
.tt-header-search-btn:focus {
  background-color: #fff;
  background-position: -2px -42px;
}

.tt-header-search-btn span[class^="icon-"] {
  margin-top: 3px;
}
